<?xml version="1.0" encoding="UTF-8"?>
<panorama appversion="6.0.1" apprev="17227" id="node1">
  <input height="1520" levelbiashidpi="1.000" levelbias="0.400" overlap="1" levelingpitch="0" leveltilesize="510" leveltileurl="tiles/node1/cf_%c/l_%l/c_%x/tile_%y.jpg" width="1520" levelingroll="0">
    <level height="1520" predecode="0" width="1520" preload="0"/>
    <level height="760" predecode="0" width="760" preload="0"/>
    <level height="380" predecode="1" width="380" preload="1"/>
    <preview strip="1" color="0x808080"/>
  </input>
  <view fovmode="0" pannorth="-7.20215e-6">
    <start fov="70" tilt="9.55096" pan="-171.527" projection="4"/>
    <flyin fov="170" tilt="-90" pan="0" projection="9"/>
    <min fovpixel="2" tilt="-90" pan="0"/>
    <max scaletofit="1" fov="120" tilt="90" fovstereographic="270" pan="360" fovfisheye="360"/>
  </view>
  <userdata tags="northwoods" customnodeid="" source="" longitude="-71.94861100" author="" description="" comment="" datetime="2018:12:07 14:53:51" copyright="" title="NorthWoods Stewardship Center" info="" latitude="44.82816700"/>
  <hotspots height="20" wordwrap="1" width="180">
    <label height="20" textalpha="1" borderalpha="1" backgroundcolor="0xffffff" bordercolor="0x000000" wordwrap="1" textcolor="0x000000" background="1" backgroundalpha="1" enabled="1" borderradius="1" border="1" width="180"/>
    <polystyle borderalpha="1" handcursor="1" backgroundcolor="0x0000ff" bordercolor="0x0000ff" backgroundalpha="0.2509803921568627" mode="0"/>
  </hotspots>
  <media/>
  <transition zoomin="0" blendtime="1" zoomfov="20" blendcolor="0x000000" zoomout="0" softedge="0" enabled="1" type="crossdissolve" zoomspeed="2" zoomoutpause="1"/>
  <animation useinautorotation="0" syncanimationwithvideo="0" animsequence="Animation01"/>
  <control lockedmouse="0" contextprojections="0" lockedkeyboard="0" speedwheel="1" contextfullscreen="1" invertwheel="0" invertcontrol="1" lockedkeyboardzoom="0" hideabout="0" dblclickfullscreen="0" sensitivity="8" simulatemass="1" rubberband="0" lockedwheel="0"/>
</panorama>
